# Recipi API Proxy

NGINX API reverse proxy

## Usage

pass

### Eviroment variables

*  `LISTEN_PORT` - Port to listen on (default: `8000`)
*  `APP_HOST` - Hostanme of the app to forward requests (defaulr: `app`)
*  `APP_PORT` - Port of the to forward request to (default: `9000`)